@import url('editor-style.css');
@import url(http://fonts.googleapis.com/css?family=Oswald:300);

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#fff;
  background-color: #000;
}

*, *:focus, *:active {
  outline-style: none !important;
  outline-width: 0 !important;
}

p,table td {
  font-size: 21px;
  line-height: 1.583em;
  margin: 0 0 15px;
  font-weight: 400;
}

table td {
  padding-right:10px;
}

ul, ol {
  font-size: 13px;
}

a {
  text-decoration: none;
  color:#fff;
  font-weight: bold;
}

a:hover,
a:focus {
  text-decoration: underline;
  color: #fff;
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 15px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  text-rendering: optimizelegibility;
  color:#0099d7;
  text-transform: uppercase;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
}

h1 {
  line-height: 38px;
  font-size: 38px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom:20px;
}

h2, h3.element-title {
  font-weight: 600;
  text-transform: uppercase;
}

h3 {
  font-size: 24px;
  line-height: 22px;
}

h4 {
  font-size: 15px;
  margin-bottom: 0;
  line-height: 22px;
}
h5 {
  font-size: 13px;
  margin-bottom: 3px;
}
h6 {
  font-size: 11.9px;
  text-transform: none;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

article {
  max-width: 1000px;
}

article.entry {
  margin: 50px 0;
}

article h3 {
  color:#fff;
}

.top-header-wrapper {
  text-transform: uppercase;
  padding-top: 20px;
}

#logo-container {
  text-align:center;
}

#logo-container a {
  display:inline-block;
}


#logo-container img {
  width:100%;
  max-width:423px;
}

.header-text {
  padding:0 0 0 35px;
}

.header-text h2,
.header-text h3,
.header-text h4,
.header-text h5 {
  margin:15px 0 5px;
  color:#fff;
}

.header-text h3 {
  font-size: 17px;;
  margin-bottom:0;
}

.header-text h2 {
  margin-top:10px;
}


.header-redken {
}

.header-redken .widget_ultimatumimage {
  padding:17px 23px;
  border:solid #fff 1px;
  max-width: 200px;
  margin:0;
}

.nav-wrapper {
  background-color: #fff;
}

.nav-wrapper .row {
}


.ddsmoothmenuh ul {
  margin-top:30px;
}

.ddsmoothmenuh ul li {
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -ms-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  transition: background 0.2s ease;
}

.ddsmoothmenuh ul li a {
  text-transform: uppercase;
  color:#000;
  font-weight: 600;
  font-size: 15px;
  padding:13px 10px;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -ms-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.ddsmoothmenuh ul li a:hover,
.ddsmoothmenuh ul li a:focus,
.ddsmoothmenuh ul li a:active,
.ddsmoothmenuh ul li.current_page_item > a {
  color:#0099ff;
}

.ddsmoothmenuh ul li ul {
  background-color: rgba(255, 255, 255, 0.7);
  top:auto !important;
  margin:0;
  min-width:180px;
}

.ddsmoothmenuh ul li ul li {
  padding-left:4px;
  padding-right:10px;
}

.ddsmoothmenuh ul li ul li:hover {
  background-color: #fff;
}

.slicknav_menu {
  background-color: rgba(0, 153, 255, 0.6);
  margin-top:10px;
  margin-bottom:10px;
  padding:0;
}

.slicknav_menu ul {
}

.slicknav_menu ul li {

}

.slicknav_menu ul li:hover {
  background-color: rgba(0, 153, 255, 0.4);
}

.slicknav_menu ul li a,
.slicknav_menu ul li a.slicknav_row {
  color:#fff;
  margin:0 !important;
  padding:10px 0 10px 15px;
}

.slicknav_menu ul li a:hover {
  background: none !important;
  color:#fff;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  padding-left:15px;
}

.promos.inner-container .promos {
  margin-top:25px;
}

.promo {
  width: 18%;
  float: left;
  min-height: 1px;
  display: inline;
  margin-left: 1%;
  margin-right: 1%;
}

.promo .image {
  margin: 0 10px 20px;
}

.promo .image img {
  width:100%;
  height:auto;
  opacity:0.8;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

.promo .image img:hover {
  opacity:1;
}

.promo .title {
  margin: 0 10px;
}

.promo .title h2 {
   margin-bottom: 0.2em;
}

.promo .title h2 a {
  color: #4b4b4d;
  font-weight: 600;
  font-size: 15px;
}

.promo .text {
  margin: 0 10px;
  text-transform: uppercase;
  padding:0 20px;
  border:solid 1px #fff;
  min-height: 80px;
}

.promo .text a,
.promo img {
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  text-decoration: none;
  opacity:0.8;
}

.promo .text a:hover,
.promo .text a:focus,
.promo .text a:active,
.promo p:hover,
.promo img:hover,
.promo h3:hover {
  text-decoration: none;
  color:#0099d7;
  opacity:1;
}

.promo .text img {
  width:80%;
  max-width: 200px;
  height:auto;
  margin:22px auto 0;
  clear:both;
}

.promo p {
  text-align: center;
}

.promo h2,
.promo h3,
.promo h4,
.promo h5,
.promo h6 {
  font-size:20px;
  color:#fff;
}

h2.second-title {
  text-align: center;
  font-size: 30px;
  margin:28px 0;
  color:#fff;
}

h2.second-title a {
  text-decoration: none;
}

h2.second-title a:hover {
  color: #bcbcbc;
}


.footer-container {
  text-align: center;
  padding-top:100px;
  padding-bottom: 30px;
}

.footer-container .widget_ultimatumimage {
  display:inline-block;
  margin:30px;
}

.footer-container .widget_ultimatumimage img {
  max-width:440px;
  width:100%;
}

.footer-container .footer-menu ul {
  float:none;
  clear:both;
  display:inline-block;
  padding:0;
}

.footer-container .footer-menu ul li {
  margin-bottom:5px;
}

.footer-container .footer-menu ul li ul.sub-menu {
  display:none;
}

.footer-container .footer-menu ul li a {
  color:#fff;
  font-weight: 600;
  text-transform: uppercase;
}

.footer-container .widget_text .textwidget,
.footer-container .footer-menu ul li a {
  font-size: 13px;
}

.footer-container .widget_text .textwidget a {
  font-weight:normal;
}

.footer-container .widget_text .textwidget {
  margin-top:40px;
}

/* Big Gallery */

.bgglry-image-wrapper {
  text-align:center;
}

.bgglry-image-link {
  display:inline-block;
}

.bgglry-image {
  width:100%;
  max-width:1200px;
}

/* Big Gallery END */

/* Header Gallery */

.slider-content {
  width:200px;
  padding:20px;
}

.ls-layer.title {
  display:none !important;
}

.ls-layer.content {
  font-family: 'Oswald', sans-serif;
  top:none !important;
  bottom:none !important;
  width: 100% !important;
  height:420px !important;
  left:0 !important;
  background-color:rgba(0, 156, 215, 0.5);
  color: #fff;
  padding:15px !important;
  font-size: 59px;
  position:relative !important;
  margin:0 auto !important;
  text-transform: uppercase;
}

.ls-layer.content::after {
  display:block;
  content:'#ELEMENTS HAIR';
  font-size: 65% !important;
  line-height:normal !important;
}

.ls-wrapper {
  width:100% !important;
}

/* Header Gallery (HOMEPAGE) */

body.home .slider-content {
  width:200px;
  padding:20px;
}

body.home .ls-layer.content {
  font-family: 'Oswald', sans-serif;
  top:none !important;
  bottom:none !important;
  width: 40% !important;
  max-width:600px !important;
  height:420px !important;
  left:0 !important;
  color: #fff;
  background-color:rgb(0, 156, 215);
  padding:15px !important;
  font-size: 59px;
  position:relative !important;
  margin:0 !important;
  text-transform: uppercase;
}

body.home .ls-layer.content::after {
  display:block;
  content:'#ELEMENTS HAIR';
  font-size: 65% !important;
  line-height:normal !important;
}

/* Header Gallery END */

/* Team Members */

.tm-container {
  width:100%;
  clear:both;
  display:inline-block;
  margin-top: 40px;
}

.tm.img {
  display:inline-block;
  width: 250px; height:300px;
  background-position: bottom center;
  background-size: cover;
  margin-bottom: 10px;
}

.tm.img.placeholder {
  background-color:#eee;
}

h4.tm {
  font-size:28px;
  text-transform: uppercase;
  margin:0 0 10px;
}

h4.title {
  color:#fff;
}

h4.title::before {
  content:'#';
}

/* Team Members  END */

/* Social Media */

.social-media-list {
  padding:25px 0 5px;
}

.social-media-list a {
  display:inline-block;
  margin-right:5px;
}

.social-media-list a img {
  width:40px;
  opacity:0.8;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

.social-media-list a:hover img {
  opacity:1;
}


/* Social Media END */

/* Ninja Forms */

.ninja-forms-cont {
  max-width:720px;
}

.ninja-forms-all-fields-wrap {
  padding-top:10px;
}

.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
  margin-left: 0px !important;
}

.ninja-forms-all-fields-wrap label {
  width:30%;
  display:inline-block !important;
  font-size:18px;
  font-weight:normal !important;
}

.ninja-forms-all-fields-wrap textarea,
.ninja-forms-all-fields-wrap input[type="text"] {
  width:69% !important;
  resize:none;
  color:#000;
  border:none;
  font-size:18px;
  padding:3px 5px;
}


.ninja-forms-all-fields-wrap input[type="submit"] {
  background-color: #fff;
  color:#000;
  padding:7px 18px;
  border:none;
}

.ninja-forms-all-fields-wrap input[type="submit"]:hover,
.ninja-forms-all-fields-wrap input[type="submit"]:active,
.ninja-forms-all-fields-wrap input[type="submit"]:focus {
  background-color: #e5e5e5;
}

.ninja-forms-field-error p {
  font-size:13px;
  font-style:italic;
  text-align: right;
}

/* Ninja Forms END */

@media (max-width: 510px) {
  .header-text .colwrapper {
    margin-top:-11%;
    padding:6% 0;
  }
}
@media (min-width: 511px) and (max-width: 992px) {
  .header-text .colwrapper {
    margin-top:-57px;
    padding:35px 0 25px;
  }
}
@media (max-width: 782px) {
  #logo-container {
    padding:0 20px;
  }
  .promo .text {
    padding:0 8px;
  }
  .social-media-list {
    width:100%;
    text-align:center;
    padding:10px 0 15px;
  }
  .social-media-list a {
    margin-right:9px;
  }
  .social-media-list a img {
    width:50px;
  }
  .ninja-forms-all-fields-wrap textarea,
  .ninja-forms-all-fields-wrap input[type="text"],
  .ninja-forms-all-fields-wrap label {
    width:100% !important;
  }
}
@media (min-width: 783px) {
  .footer-container .footer-menu ul li {
    float:left;
    padding:0 20px;
  }
}
@media only screen and (max-width: 767px) {
}
@media (min-width: 783px) and (max-width: 992px) {r
  .bgglry-image {
    max-width:767px;
  }
  .nav-wrapper .ult-column{
    float:left;
  }
  .nav-wrapper #col-11-1 {
    width:78%;
  }
  .nav-wrapper #col-11-2 {
    width:22%;
  }
  .ddsmoothmenuh ul li a {
    font-size: 12px;
    padding: 13px 8px;
  }
}
@media (max-width: 992px) {
  .header-text {
    text-align:center;
    padding:0;
  }
  .header-redken .widget_ultimatumimage {
    margin:10px auto 30px;
  }
  .top-header-wrapper {
    padding-top:2.5%;
  }
  .top-header-wrapper #container-10.ult-container {
    width:100%;
    max-width: none;
  }
  .header-text .colwrapper {
    background-color: #fff;
    color:#000;
    z-index: 0;
    position: relative;
    width:100%;
    max-width:none;
  }
  .header-text h2,
  .header-text h2 a,
  .header-text h3,
  .header-text h4,
  .header-text h5 {
    color:#000;
  }
  #logo-container {
    width:100%;
    overflow: visible;
    z-index: 20;
    position: relative;
    }
  #logo-container img {
    width:100%;
    z-index: 21;
    position: relative;
  }
  .promo {
    width: 48%;
    padding-bottom:30px;
  }
  .promo .text {
    text-align: center;
  }
  .ls-layer.content {
    max-width:767px !important;
  }
}
@media (min-width: 993px) {
  .header-redken .widget_ultimatumimage {
    float:right;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  #logo-container {
    height:95px;
    overflow: visible;
  }
  #logo-container img {
    height:134px;
  }
  .bgglry-image {
    max-width:980px;
  }
  .ls-layer.content {
    max-width:980px !important;
  }
}
@media (max-width: 1199px) {
  body.home .ls-layer.content {
    left:0.7% !important;
  }
}
@media (min-width: 1200px) {
  #logo-container {
    height:120px;
    overflow: visible;
  }

  #logo-container img {
    height:169px;
  }
  .header-redken .widget_ultimatumimage {
    margin:10px 0;
  }
  .tm-left-container {
    float:left;
    width: 250px;
    min-height: 50px;
  }

  .tm-right-container {
    width: 72%;
    float:right;
    overflow: hidden;
    min-height: 50px;
    padding-left:10px;
  }
  .ls-layer.content {
    max-width:1200px !important;
  }
  body.home .ls-layer.content {
    left:15% !important;
  }
}
